Support » Plugin: Yandex Maps API » It doesn't work with the WP 4.2.3

  • Работает только один шорткод [yandexMap], показывающий Москву по умолчанию. Все образцы кодов, указанные на странице автора не работают. Видимо авторы больше не поддерживают этот плагин. На странице “детали” указано, что плагин совместим лишь до версии 4.0.7.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘It doesn't work with the WP 4.2.3’ is closed to new replies.